[LanguageInfo]
LANGID=2052
[Menu128]
Menu128_SubMenu0=颇老
Menu128_SubMenu1=荐沥
Menu128_SubMenu2=焊扁
Menu128_SubMenu3=可记
Menu128_SubMenu4=目孤聪萍
Menu128_SubMenu5=砒
Menu128_SubMenu6=敲矾弊牢
Menu128_SubMenu7=档框富
[Menu128_SubMenu0]
MenuItem32772=&货 促款肺靛
Menu128_SubMenu0_SubMenu0=凯扁
MenuItem33181=配繁飘 凯扁
MenuItem32888=颇老 捞悼
MenuItem32775=矫累
MenuItem32776=肛勉
MenuItem32777=瘤快扁 &Task
MenuItem32778=促矫 促款肺靛
MenuItem32779=&硅摹 促款肺靛
MenuItem32780=傈何 矫累
MenuItem32781=傈何 吝瘤
MenuItem32782=葛滴 昏力
MenuItem32891=绒瘤烹栏肺
MenuItem32784=Thunder 颇老 凯扁
MenuItem32785=Import Download &List…
MenuItem32786=&Export Download List…
MenuItem57665=辆丰
[Menu128_SubMenu0_SubMenu0]
MenuItem32846=颇老
MenuItem32847=弃歹
MenuItem32879=宏扼快历
[Menu128_SubMenu1]
MenuItem32787=八祸
MenuItem32788=促澜 八祸
MenuItem32789=葛滴 急琶窍扁
MenuItem32790=&Invert Selection
Menu128_SubMenu1_SubMenu0=货捞抚栏肺
MenuItem32792=困肺
MenuItem32793=酒贰肺
MenuItem32794=URL 林家 汗荤
MenuItem32795=可记
[Menu128_SubMenu1_SubMenu0]
MenuItem32824=&Comments
MenuItem32825=&货捞抚栏肺
[Menu128_SubMenu2]
MenuItem32796=&User Info Panel
MenuItem32797=Task &Manager Panel
MenuItem32798=Task Info Panel
MenuItem32799=&Floating Window
MenuItem32852=葛聪磐 傅
MenuItem32801=Show &Grid
MenuItem33154=Detailed Info
Menu128_SubMenu2_SubMenu0=焊扁 葛靛
Menu128_SubMenu2_SubMenu1=砒官
Menu128_SubMenu2_SubMenu2=胶挪
Menu128_SubMenu2_SubMenu3=攫绢 汲沥
[Menu128_SubMenu2_SubMenu0]
MenuItem32827=缴敲
MenuItem32828=扁夯 汲沥
MenuItem32829=荤侩磊 汲沥
[Menu128_SubMenu2_SubMenu1]
MenuItem32844=荤侩磊 沥狼
[Menu128_SubMenu2_SubMenu2]
MenuItem32599=
[Menu128_SubMenu2_SubMenu3]
MenuItem32600=Language....
MenuItem32892=Export...
MenuItem32837=More...
[Menu128_SubMenu3]
MenuItem32806=扩档快 矫累矫 磊悼 角青
MenuItem32807=历厘 叼泛配府
Menu128_SubMenu3_SubMenu0=叼胶农 某矫
MenuItem32808=加档 汲沥
MenuItem33287=厚叼坷 固府焊扁
[Menu128_SubMenu3_SubMenu0]
MenuItem32833=Standard(&P)
MenuItem32834=User Defined(&C)...
[Menu128_SubMenu4]
MenuItem33114=Point System(&U)
[Menu128_SubMenu5]
MenuItem32816=FTP 凯扁
MenuItem32817=促款肺靛 肯丰饶 哪腔磐 辆丰
Menu128_SubMenu5_SubMenu0=Browser Support
MenuItem32818=XP TCP/IP 立加力茄荐 汲沥
MenuItem32819=&Config Proxy...
MenuItem32820=&User Agent...
MenuItem32821=Use &IE Agent...
MenuItem32822=&Options...
[Menu128_SubMenu5_SubMenu0]
MenuItem33271=About Browser Support...
[Menu128_SubMenu6]
MenuItem32823=Plugin &Manager...
[Menu128_SubMenu7]
MenuItem57670=档框富 皋牢
MenuItem32838=器烦
MenuItem32839=E-Mail
MenuItem32840=昆荤捞飘
MenuItem32841=屏
MenuItem57664=About
[Menu134]
Menu134_SubMenu0=New1
Menu134_SubMenu1=New2
[Menu134_SubMenu0]
MenuItem32779=货 促款肺靛
MenuItem33181=配繁飘 颇老 凯扁
[Menu134_SubMenu1]
MenuItem32772=货 促款肺靛
MenuItem32779=眠啊 硅摹 促款肺靛
[Menu167]
Menu167_SubMenu0=Floating Window
[Menu167_SubMenu0]
MenuItem32875=凯扁 / 皑眠扁
MenuItem32780=傈何 促款肺靛
MenuItem32781=傈何 吝瘤
MenuItem32772=货肺款 促款肺靛
MenuItem32779=货 硅摹 促款肺靛
MenuItem32852=靛酚 矩 粮
MenuItem32876=葛聪磐傅
MenuItem32877=宏扼快历 葛聪磐
MenuItem32808=加档 汲沥
MenuItem32816=FTP 凯扁
MenuItem32822=可记
MenuItem57664=&About
MenuItem57665=辆丰
[Menu169]
Menu169_SubMenu0=促款肺靛 吝
[Menu169_SubMenu0]
MenuItem32775=矫累
MenuItem32776=吝瘤
MenuItem32777=Remove &Task
MenuItem33162=焊扁
MenuItem33179=固府焊扁
MenuItem32789=傈何 急琶
MenuItem32780=傈何 矫累
MenuItem32781=傈何 肛勉
MenuItem32782=傈何 昏力
MenuItem32879=Browse Page
MenuItem32794=汗荤 URL
MenuItem33232=&Save .torrent to...
MenuItem32898=Show Detailed &Info
MenuItem32886=Move to Top
MenuItem32887=Move to Bottom
MenuItem32795=&Properties...
[Menu170]
Menu170_SubMenu0=促款肺靛
[Menu170_SubMenu0]
MenuItem32846=凯扁/颇老
MenuItem32847=弃歹 凯扁
MenuItem32888=&Move Files to...
MenuItem32777=Remove &Task
Menu170_SubMenu0_SubMenu0=货捞抚
MenuItem32789=葛滴 急琶
MenuItem32778=促矫 促款肺靛
MenuItem32878=Download from &Original URL
MenuItem33234=矫累/胶砰
MenuItem32879=&Browse Page
MenuItem32794=汗荤 URL
MenuItem33232=&历厘 .torrent to...
MenuItem32898=Show Detailed &Info
MenuItem32795=&Properties...
[Menu170_SubMenu0_SubMenu0]
MenuItem32824=&Comments
MenuItem32825=货 捞抚栏肺
[Menu171]
Menu171_SubMenu0=all
[Menu171_SubMenu0]
MenuItem32775=&矫累
MenuItem32776=&肛勉
MenuItem32777=Remove &Task
MenuItem32780=葛滴 矫累
MenuItem32781=葛滴 肛勉
MenuItem32789=葛滴 急琶
MenuItem32782=葛滴 瘤快扁
MenuItem33162=&焊扁
MenuItem33179=促款肺靛 固府焊扁
MenuItem32846=颇老 凯扁
MenuItem32847=弃歹 凯扁
MenuItem32888=颇老 捞悼
Menu171_SubMenu0_SubMenu0=&Rename
MenuItem32778=&Download Again
MenuItem32878=Download from &Original URL
MenuItem33234=Start/Stop Seeding
MenuItem32879=&Browse Page
MenuItem32794=&Copy URL
MenuItem33232=&Save .torrent to...
MenuItem32898=Show Detailed &Info
MenuItem32886=Move to Top
MenuItem32887=Move to Bottom
MenuItem32795=&Properties...
[Menu171_SubMenu0_SubMenu0]
MenuItem32824=&Comments
MenuItem32825=&Rename File...
[Menu175]
Menu175_SubMenu0=Categories
Menu175_SubMenu1=Recycle Bin
Menu175_SubMenu2=Floating Window
[Menu175_SubMenu0]
MenuItem32855=Open
MenuItem32856=&Open containing folder
MenuItem32857=&New Category...
MenuItem32858=D&elete
MenuItem32859=&Move...
MenuItem32860=&Up
MenuItem32861=&Down
MenuItem32862=&Properties...
[Menu175_SubMenu1]
MenuItem33166=R&estore tasks
MenuItem32855=&Open
MenuItem32891=&Delete
[Menu175_SubMenu2]
MenuItem32900=&Copy to clipboard
MenuItem32897=&Save to file
[Menu183]
Menu183_SubMenu0=dustbin
[Menu183_SubMenu0]
MenuItem33165=R&estore
MenuItem32846=Open &File
MenuItem32847=Open Folder&s
MenuItem32888=&Move file to...
MenuItem32777=Delete &Task
Menu183_SubMenu0_SubMenu0=&Rename
MenuItem32789=Select &All
MenuItem32778=&Download Again
MenuItem32878=Download from &Original
MenuItem32879=&Browse page
MenuItem32794=&Copy URL
MenuItem32898=Show Detailed &Info
MenuItem32795=&Properties...
[Menu183_SubMenu0_SubMenu0]
MenuItem32824=&Comments
MenuItem32825=&Rename File...
[Menu205]
Menu205_SubMenu0=Custom Toolbar
[Menu205_SubMenu0]
MenuItem32844=Standard(&P)...
[Menu211]
Menu211_SubMenu0=Information link
[Menu211_SubMenu0]
MenuItem32900=&Copy to clipboard
MenuItem32897=&Save to file
[Menu258]
Menu258_SubMenu0=NameResolve
[Menu258_SubMenu0]
MenuItem33199=Original Name
MenuItem33200=Intelligent Name
MenuItem33201=Autochoose
[Menu260]
Menu260_SubMenu0=BT FILE INFO
[Menu260_SubMenu0]
MenuItem33207=Select All
MenuItem33208=Deselect All
MenuItem33206=AutoSelect
[Menu262]
Menu262_SubMenu0=BT TRACKER INFO
[Menu262_SubMenu0]
MenuItem33209=Add
MenuItem33210=Remove
MenuItem33211=Edit
MenuItem33212=Remove All
[Menu271]
Menu271_SubMenu0=Layout
[Menu271_SubMenu0]
MenuItem32852=Floating window
MenuItem32796=User Info Panel
MenuItem32797=Task Manager
MenuItem32798=Task Info
MenuItem32801=Grid interface

[Menu271_SubMenu0_SubMenu0]
MenuItem32827=Sim&ple
MenuItem32828=&Standard
MenuItem32829=&Custom
[Menu286]
Menu286_SubMenu0=EMuleServer
[Menu286_SubMenu0]
MenuItem33291=Connecting to Server
Menu286_SubMenu0_SubMenu0=Priority
MenuItem33295=Copy ED2K to link the clipboard(&L)
MenuItem33296=捞捣虐
MenuItem33297=Delete selected server
MenuItem33298=Deletes all servers
MenuItem33299=Searching...
[Menu286_SubMenu0_SubMenu0]
MenuItem33302=Low
MenuItem33300=Normal
MenuItem33301=High
[StringTable]
String128=Thunder 5 
String163=Open/Close View
String164=Information Display
String166=Show Text Hyperlinks
String173=Task Manager
String174=Task Information
String175=Task List
String176=User Info Panel
String177=Suggested hot
String1145=Delete the files?

String1147=Download Resources
String1148=Link Resources
String1149=Elective resources
String1150=Idle Resources
String1151=Waste resources
String1152=The downloading data too are few, is unable to carry on the broadcast!

String1154=Unknown
String1155=Had not found the resources which may replace
String1156=Detailed


String32772=Create New Task\nCreate New Task[Ctrl+N]\nNew
String32773=Not from the original address access to data
String32775=Start Download\nStart Download[F5]\nStart
String32776=Pause Download\nPause Download[F6]\nPause
String32777=Delete Files\nDelete File\nDelete
String32778=Redownload
String32779=New Thunder Products
String32780=Start all the unfinished tasks
String32781=Stop all tasks
String32782=Delete all tasks
String32783=Empty Recycle Bin
String32784=Introduction unfinished data files
String32785=Introduction download Filesystem
String32786=Download links to the file
String32787=Search for Files...\nSearch for Files[Ctrl+F]\nSearch
String32788=Find the Next Result\nFind the Next Result[F3]\nFind Next
String32789=Select All\nSelect All
String32790=Invert Selection\nInvert Selection
String32792=Move up\nMove Up[Ctrl+Up]\nMove Up
String32793=Move Down\nMove Down[Ctrl+Down]\nMove Down
String32794=Copy Website to clipboard\nCopy Website to clipboard
String32795=View Task Attributes\nView Task Attributes[Alt+Enter]\nAttributes
String32796=Show/Hide User Info Panel
String32797=Show/Hide Task Manager Panel
String32798=Show/Hide Information Panel
String32799=Show/Hide Floating Information Window
String32800=Show/Hide Floating Window
String32801=Show/Hide Grid
String32806=Launch Thunder on Startup
String32807=File Directory\nFile Directory\nFile Directory
String32808=Speed Config\nSpeed Config\nSpeed Config
String32809=Login\nLogin\nLogin
String32816=Detect Resources\nDetect Resources[F7]\nDetect
String32817=Shut Down PC when Task Completed\nShut Down PC when Task Completed\nAuto ShutDown
String32818=Windows XP SP2 Half Connection Configurator
String32819=Set up the proxy
String32820=Proxy Services
String32821=IE Intergration
String32822=Configure Thunder\nOptions[Alt+O]\nOptions
String32824=Comments
String32825=Since the definition file name
String32827=Simple Mode
String32828=Standard Mode
String32829=Custom Mode
String32833=Use Standard HDD Settings
String32834=Customise your HDD Settings
String32835=Set Thunder as Default Downloader for IE
String32836=Set Thunder as Default Downloader for FF
String32838=Forum\nForum\nForum
String32839=Thunder Technical Support
String32840=Visit Thunder Website
String32841=View daily tips
String32842=Resources\nSearch Resources\nResources
String32844=Custom Toolbar
String32845=Lock Toolbar
String32846=Open/Show Files\nOpen/Show Files\nOpen
String32847=Open File Directory\nOpen File Directory[Ctrl+Enter]\nDirectory
String32848=View Page\nView Page
String32849=Show/Hide Recommended Window
String32851=webPage
String32852=Show/Hide Floating Window
String32853=Open files
String32854=Document directory
String32856=Duplicated information
String32857=Size:%s
String32858=Document Types:%s
String32859=Completed:%s
String32860=Saved to:%s
String32861=URL:%s
String32862=Websites:%s
String32863=Status
String32864=File
String32865=Member
String32866=Size
String32867=Percent
String32868=Speed
String32869=Peers
String32870=Left
String32871=Elapsed
String32872=File Type
String32873=Comments
String32874=Date
String32875=Show/Hide Thunder\nShow/Hide Thunder
String32876=MonitorClipboard\nMonitor Clipboard
String32877=Monitor Browser\nMonitor Browser
String32878=Original Download URL\nOriginal Download URL
String32879=Page View\nPage View
String32881=Comments:%s
String32882=Published resources\nPublished resources
String32883=Elapsed:%s
String32884=Anti-Virus Scanner\nAnti-Virus Scanner
String32885=Average:%s/s
String32886=Move up\nMove Up
String32887=Move down\nMove down
String32888=Move Document\nMove Document\nMove
String32889=Time Created:%4d-%02d-%02d %02d:%02d:%02d
String32890=More info\nMore info
String32891=Clear\nClear
String32892=Other Language Files
String32893=Attribute
String32894=Time Completed:%4d-%02d-%02d %02d:%02d:%02d
String32895=Task Description:
String32896=Help
String32898=View Details\nView detailed job information
String32899=Task Failed:
String32901=http://help.xunlei.com/online/help.php?id={errorcode}&ver={version}&url={url}
String32902=File Download(*.txt)|*.txt||
String32903=Document Error!
String32904=Unable to handle browser support. Please Reinstall!
String32905=Cannot update. Please Reinstall!
String32906=No other resources
String32907=Find resources for all mirror Connection Failed
String32908=Unable to download again.
String32909=Unable to complete download
String32910=File not Exist!
String32911=Cannot connect server using proxy!
String32912=Server busy!
String32913=Username or password error!
String32914=Unable to complete download!
String32915=Multiconnection detected!
String32916=Download document incorrect!
String32917=Domain name cannot resolved!
String32918=Incorrect format!
String32919=Unknown Error!
String32920=Files not exist!
String32921=File cannot be opened!
String32922=Not enough Disk Space!
String32923=Unable to create document!

String32925=Component in “%s” Failed!
String32929=Use Other Anti-Virus Software
String32930=Task still running, Exit?
String32931=Copy to clipboard
String32932=Keeping information to a file



String32938=Proxy server name can not be empty!
String32939=Server can not be empty!
String32940=All User Agents can use this type of connection?
String32941=Direck Link
String32942=Unable to create folder, please specify!
String32943=Delete“%s”and it's sub-category?
String32944=This process might take some time, continue?
String32945=Invalid URL!
String32946=Redownload Files will delete the downloaded files, Continue?
String32947=Unable to find“%s”, make sure it exist!
String32948=Unable to open folder“%s”, make sure it's there!
String32950=URL more than 1024 character, abort!
String32952=URL must be included, please reenter'(*)'!
String32953=Please confirm URL
String32954=Invalid URL may be incorrect format, please re-enter!
String32955=Connection change failed!
String32956=Successful change connection! Please restart PC to take effect!
String32957=Modifying Windows XP TCP connection limits can accelerate download speed!
String32958=In order to get better performance, it is recommended to change to 256 and above
String32959=Make sure TaskManager.dll exist, continue?
String32960=task will address only from the original download, but will delete the downloaded documents,\r\nif the original address of the server failure or busy, the task may not be completed,\r\nContinue?
String32961=Thunder
String32962=File not found!
String32963=Cannot put the following characters\n< > : \" / \ |and others
String32964=Specified file name exist! Please change to others!
String32965=Error occured during rename!
String32966=Moved
String32967=Devired
String32968=Download List(*.lst)|*.lst|全部文件(*.*)|*.*||
String32969=Redownload will delete the old documents, continue?

String32971=No suggestion
String32972=Connecting

String32974=Text files(*.txt)|*.txt|
String32975=Failed to open file, please specify others
String32976=Removable document?
String32977=Invalid Folder
String32978=Downloads
String32979=Download Hash(*.txt)|*.txt||
String32982=Thread
String32983=Task Log
String32984=File
String32985=Size
String32986=0%
String32987=File Type
String32988=Ratio
String32989=Directory
String32990=Page Cited
String32991=Create Time
String32992=Complete Time
String32993=Elapsed
String32994=Average Speed
String32995=Comments
String32996=Task Statement
String32997=blue mood
String32998=Default settings for other tasks?
String32999=Unknown Error!
String33000=Success!
String33001=not connected to the mainframe!
String33002=user name or password wrong
String33003=Aborted!
String33004=User Agent is...
String33005=You determine delete of User Agent?
String33006=Name
String33007=Server
String33008=Port
String33009=Type
String33010=Open
String33011=Open
String33012=Open Failed!
String33013=Open Failed
String33014=Bann&ed
String33015=Open&ed
String33016=Unknown component
String33017=State
String33018=Company
String33019=Company
String33020=Procedures not found!
String33021=Select Folders!
String33022=Invalid URL, please reenter
String33023=Comment name
String33024=Original Name
String33025=Void the original thread!
String33026=Invalid path!
String33027=Please input save name.
String33028=View Properties
String33029=Download into list
String33030=Into the unfinished tasks
String33031=Download to create a number of tasks
String33032=Establishment of a new task Download
String33033=More options
String33034=Simple mode
String33035=Create folders failed











String33058=General
String33059=Directory
String33060=Settings
String33061=Connection
String33062=Monitor
String33063=Anti-Virus
String33064=Graph/Log
String33065=Advanced
String33066=Results
String33067=[activated tasks]
String33068=[stopped tasks]
String33069=[not handled]
String33070=Category name can not be empty!
String33071=Category has existed!
String33072=Failed to create categories!
String33073=Categories of mobile...
String33074=New Category
String33075=Properties
String33076=Folder not empty

String33078=Tasks has been undermined Information
String33079=File operation was canceled
String33080=Mobile document error
String33081=Specified file or directory does not exist
String33083=Read document error
String33084=File Error
String33085=Delete the file when the error occurred.
String33086=Search file failed!
String33087=Invalid path or file name
String33088=Moving
String33089=Target file already exists, overwrite?
String33090=Prepare to move document
String33091=Thunder cannot set IE tools, please close all IE windows.
String33092=Download with Thunder
String33093=Download all links with Thunder
String33094=Introduction
String33095=URL List(*.lst)|*.lst|All Document(*.*)|*.*||
String33096=Thunder download files(*.td.cfg)|*.td.cfg||
String33097=Set up the proxy success! If you are using IE, please config proxy.
String33098=No queries found.
String33099=String not supported, please reenter
String33100=Letters only!
String33101=Case insensitive!
String33102=Maximum 999 connections!
String33103=Wildcard length range :1-5!
String33104=Ver.
String33105=Operating System
String33106=Show Help
String33107=Hide Help
String33108=&Yes
String33109=&No
String33110=Task still running, Exit?
String33111=Other tasks using default settings?
String33112=Delete files?
String33113=&Delete Files
String33114=What is minefield?

String33116=Temporary files not exist or been destroyed, unable to download!
String33117=Executable Files(*.exe)|*.exe|All(*.*)|*.*|
String33118=Current Speed: 
String33119=Please upgrade to latest version!
String33120=Set configuration at Options
String33121=Categories and Options can help manage your files.
String33122=Default config allows you to inset new tasks fast
String33123=Optimizing connection settings can maximize bandwidth
String33124=Monitor options and browser intergration
String33125=You can configure your anti-virus to scan the files
String33126=This option allow users to customize the colors of the graphs and logs
String33127=Advanced Configuration allow you to make Thunder more personal
String33128=No Authority to close your system!
String33129=Set Thunder as Default IE download manager
String33130=Downloaded
String33131=Deleted
String33132=Softwares
String33133=Games
String33134=Musics
String33135=Movies
String33136=Clear History...
String33137=Custom...
String33138=%d day
String33139=Save for
String33140=Display labels
String33141=Words in place
String33142=No labels
String33143=Big Icon
String33144=Small Icon
String33145=You can install Official third party program to extend the usage of Thunder
String33146=Large cache will protect disk but hog memory
String33147=Editable proxy server
String33148=revised classification of the corresponding directory storage

String33150=You can install, the depositary agent information, in order to keep switching Proxy.
String33151=Tips: Only selected agent will be activated.
String33152=Change connection limit can accelerate downloads.
String33153=%d Task



String33159=Anti-Virus
String33160=%d being added/%d
String33161=View Audio Files
String33162=View Downloaded Task\nView Downloaded Task\nView
String33163=Phone
String33164=Books
String33165=Reduction
String33166=All task reduction
String33167=You enter the path is too long, continue?
String33168=Thunder is not your default download manager, set Thunder as default download manager?
String33169=Reduction on all tasks?
String33170=Tips: Thunder is the most popular download manager, Your current download manager is "%s".
String33171=Unknown Software
String33172=FlashGet

String33174=Tuotu
String33175=BitComet
String33176=Please check your Recycle Bin


String33181=Open Torrent task.
String33182=external procedure call error, error code :%d
String33183=Cannot view file!
String33184=Search alternative resources
String33185=Thunder 5-%s
String33186=Windows Media Player outdated, Please install latest Windows media Player.
String33187=Unable to find the correct view.
String33188=Thunder is default download manager, but detected “%s” software\nThunder lead to a large number of software normal use, repair?
String33189=Torrent File|*.torrent
String33191=Please wait, acquiring torrent file...
String33192=Determine
String33193=General
String33194=Tracker
String33195=Cannot get peers, cannot download.
String33196=Thunder is now your default manager for IE, please restart\n\ndelete keys?：\n%s
String33197=Please wait, the files are being analyzed...
String33198=designated document is not a valid file!
String33202=unable to establish a Torrent download
String33203=Task Failed!
String33204=Examines named %s software possibly to be able to cause 迅雷 to be unable to establish as the downloading tool which tacitly approves, if must 迅雷 establish as the downloading tool which tacitly approves, suggested you first unload this software.

String33214=Immediately
String33215=no operation
String33216=Open Files
String33217=Open Directory
String33218=Task Start:
String33219=Task End:
String33220=File Name
String33221=Edited Name
String33222=Name
String33223=Categories
String33224=Obtaining...
String33225=Connection Failed    
String33226=Space required: %s
String33227=%C space available: %s
String33228=Invalid Disk Path
String33229=Tracker List:
String33230=BT/Port Setting
String33231=Manual
String33232=EMule / 汲沥
String33233=Torrent network ports configuration 

String33236=Writable file errors
String33237=Filename cannot have special characters
String33238=Unable to create download directory
String33239=Torrent
String33240=Torrent Files(*.torrent)|*.torrent|
String33241=Suggest
String33242=Not enough space, please choose other disk.
String33243=Empty
String33244=--
String33245=Finish
String33246=(%s)not exist, unable to upload.
String33247=Network Space Available: %s
String33248=Start Seeding\nStop Seeding\nStart/Stop Seeding
String33249=(%s)not exist, unable to start.
String33250=Task Info
String33251=Basic Info
String33252=Total Uploaded
String33253=Uploaded
String33254=Continue in $1 minute
String33255=/Upload time limit
String33256=/Default Upload $1 minute
String33257=Start Upload
String33258=Stop Upload
String33259=Paused Upload Time
String33260=recommended to search Thunder Links
String33261=Name
String33262=Download Size
String33263=MD5
String33264=Uploaded
String33265=Directory<%s>下\r\n\r\n
String33266=Existing Files:\r\n
String33267=Ignore same title\r\n
String33268=Delete directory and same titles\r\n
String33269=Cancellation will stop downloads\r\n
String33270=30 Min\n1 Hour\n2 Hours\n5 Hours\nManual Stop
String33271=Browser Support
String33272=FTP download directory

String33274=Please choose server that you want to delete
String33275=Cannot remove
String33276=Files:\n%sDelete Failed, Unable to establish download
String33277=File not exist, continue?
String33278=Selected size

String33280=File List
String33281=Thunder 2007 Gold Version
String33282=Task Running!
String33283=File not Exist!
String33284=Cannot open unfinished document!
String33285=Video Information
String33286=Disable Video Preview Function?\nTips: you can uncheck the function at Preferences -> Preview Video
String33288=Task
String33289=resources original address changes and no other resources available, re-download?
String33290=Health
String33291=Yes
String33292=No
String33293=User
String33294=User IP
String33295=Client
String33296=Connected Time
String33297=QR值
String33298=Origin type
String33299=D/L Speed
String33300=U/L Speed
String33301=Condition
String33302=Downloaded
String33303=Uploading
String33304=Progress
String33305=Unknown type
String33306=Requesting
String33307=Hand Shake
String33308=Queue
String33309=In transmission
String33310=Server
String33311=KAD Network



String33314=ED2K connection

















String57344=Thunder 5
String57345= 
String57346=Torrent File not exist!
String57347=No documents selected
String57348=Incorrect Tracker Server.

String57350=Not enough space, choose other disk!
String57351=Identify the correct download URL
String57352=Automatic
String57353=Failed to access torrent download URL
String57354=Torrent file rename failed
String57632=Delete selected files\nDelete
String57633=Remove All\nRemove All
String57634=Copy selected object to clipboard\nCopy

String57636=Search Function\nFind
String57637=Paste Clipboard\nPaste
String57640=Repeat Process\nRepeat
String57641=Overwrite\nOverwrite
String57642=Select All Files\nSelect All
String57643=Withdraw Operation\nWithdraw
String57644=re-run of previous operations have dropped\nRe-Run?
String57653=activities will be separated into a window pane\nSeperate
String57664=display program information, version number and copyright\nDisplay
String57665=Withdraw from Process
String57670=Help\nView Help[F1]\nHelp
String57680=Next Panel\nNext
String57681=Back Panel\nBack
String59136=Extension
String59137=Capital
String59138=Figures
String59139=Rolling
String59140=Rewrite
String59141=Record
String59142=查看
String59392=Show/Hide Toolbar\nShow/Hide Toolbar
String59393=Show/Hide Statusbar\nShow/Hide Statusbar
String59394=Change connection limits can accelerate downloads
String59396=File resume failed!
String59397=Please restart the computer in order to complete the changes.
String59398=Server
String59399=IP

String59401=Ping


String59404=Files

String59406=Fail




String59411=LowID



String59415=Low
String59416=Normal
String59417=High
String59418=Unknown
String61184=Resize Windows
String61185=Change Windows
String61186=Minimize to icon
String61187=Full screen mode
String61188=Switch Windows
String61189=Switch Windows back
String61190=Close Window
String61202=Return normal size
String61203=Task Table
String61204=Direct User
String61205=Normal
String61206=Acquired
String61207=Blocks
String61208=Local User
String61209=Help
String61210=User Type :
String61211=DHT   :
String61212=UPnP  :
String61213=Layout:
String61214=Network:
String61215=XXX
String61216=Peer IP
String61217=Progress
String61218=Downloaded
String61219=Uploaded
String61220=Elapsed
String61221=Client Type
String61222=Peer List
String61223=Repeat Task
String61224=Download again
String61225=To download
String61226=Delete Log
String61227=in your task list, you want :
String61228=The document deleted from the disk, you can :
String61229=Open Prompt
String61230=%dhrs %dmin %dsec
String61231=KB/s
String61232=Download Speed
String61233=Upload Speed

String61235=Resources Info







[Dialog100]
Title=Thunder 5
Ctrl11149=Translation by HeHeHunter 2007
Ctrl1=&Ok
Ctrl11151=Ver.:
Ctrl11152=Thunder Networking Technologies, LTD, 2003-2007
Ctrl1064=http://www.xunlei.com
[Dialog133]
Title=XLToolBarOption
Ctrl1061=Te&xt options:
Ctrl11149=Ico&n options:
[Dialog135]
Title=New Task Download
Ctrl1081=View
Ctrl1080=Name
Ctrl1079=Defau&lt Settings
Ctrl1078=Brief
Ctrl1=&Ok
Ctrl2=&Cancel
Ctrl1061=&URL:
Ctrl11149=Quote Page(&R):
Ctrl11276=Stor&age:
Ctrl11151=Nam&e:
Ctrl11266=Disk space:
Ctrl11337=Tab1
[Dialog136]
Title=New Batch Download
Ctrl1028=From
Ctrl1030=From
Ctrl1=&Open
Ctrl2=&Cancel
Ctrl1004=Hide Help Message
Ctrl1088=Wildcard Error
Ctrl1061=URL:(eg.:http://www.xunlei.com/file(*).zip)
Ctrl11149=To
Ctrl11151=Wildcard Length:
Ctrl11153=(1-5)
Ctrl11150=To
Ctrl11152=((case insensitive))
[Dialog137]
Title=Search
Ctrl1061=&Find:
Ctrl11149=Search:
Ctrl1101=&Name
Ctrl1105=&URL
Ctrl1106=No&tes
Ctrl1=&Ok
Ctrl2=&Cancel
[Dialog138]
Title=Storage Directory
Ctrl11213=&Application
Ctrl2=&Close
Ctrl1061=Storage Contents
Ctrl11212=&Browse...
[Dialog139]
Title=Cache Configuration
Ctrl1=&Ok
Ctrl2=&Cancel
Ctrl1061=Protect Disk and Cache(&W):
Ctrl11149=KB
[Dialog140]
Title=Add/Edit
Ctrl2=&Close
Ctrl1050=List1
Ctrl1004=&Add...
Ctrl1046=&Edit...
Ctrl1052=&Delete
[Dialog141]
Title=Add/Edit
Ctrl1=&Ok
Ctrl2=&Cancel
Ctrl1061=Agent:
Ctrl11149=Servers:
Ctrl11150=Ports:
Ctrl11154=Types
Ctrl1028=SOCK5
Ctrl1030=HTTP
Ctrl1033=FTP
Ctrl11153=Verification
Ctrl4=Username:
Ctrl11152=Password:
Ctrl165=&Test...
[Dialog142]
Title=User Agents
Ctrl1=&Ok
Ctrl2=&Cancel
Ctrl1061=HTTP Link:
Ctrl11149=FTP Link:
Ctrl11150=MMS/RTSP Link:
Ctrl11151=Thunder connecting to:
[Dialog143]
Title=Component Management
Ctrl1004=E&xit
Ctrl1069=&Config
Ctrl1044=&Start
Ctrl1067=Components...
Ctrl1050=List1
Ctrl1132=&Update
[Dialog146]
Title=Options
Ctrl1=&Ok
Ctrl2=&Cancel
Ctrl1136=Tree1
[Dialog147]
Ctrl1061=General
Ctrl11145=Launch on sta&rtup
Ctrl11146=&Start downloading when Thunder Launch
Ctrl11147=Play sound wh&en task finish
Ctrl11149=To protect hard disk, set disk cache to(&W):
Ctrl11150=KB
Ctrl1133=&Default Settings
[Dialog148]
Ctrl1061=Category name(&F):
Ctrl11194=Button5
Ctrl11196=&New
Ctrl1010=Remove &Task
Ctrl11149=&Default directory:
Ctrl11197=&Browse...
Ctrl11150=Tips:\n  Click the "Apply" button changes to take effect!
Ctrl11198=&Apply
[Dialog149]
Ctrl1061=Page cited(&R):
Ctrl11185=Display new tasks window(&P)
Ctrl11149=Category
Ctrl11188=S&ave To:
Ctrl11183=Button1
Ctrl11189=Remember last saved &Location
Ctrl11150=Start
Ctrl11191=&Manually
Ctrl1058=&Immediately
Ctrl11151=No. of &Subsequent Connection:
Ctrl11186=Spin1
Ctrl11153=(1-20)
Ctrl11152=Ma&x Connection each download task:
Ctrl11187=Spin2
Ctrl11154=(1-60)
Ctrl1133=&Default Settings
[Dialog150]
Ctrl1061=Timeout
Ctrl11155=Re&try delay:
Ctrl11164=Spin1
Ctrl11159=sec
Ctrl11150=(1-600)
Ctrl11149=Limit
Ctrl11156=&Max. no. of active tasks:
Ctrl11165=Spin2
Ctrl11151=(1-99)
Ctrl11171=Limit Retries to(&A):
Ctrl11166=Spin3
Ctrl11152=(1-999)
Ctrl11173=&Limit Download Speed:
Ctrl11167=Spin4
Ctrl11158=KB/s
Ctrl11153=(1-2048)
Ctrl11175=&Limit Upload Speed:
Ctrl11176=Spin4
Ctrl11160=KB/s
Ctrl11161=(1-2048)
Ctrl11157=Connection Management:
Ctrl11168=Spin5
Ctrl11154=(1-512)
Ctrl1133=&Default Settings
Ctrl11248=Speed
Ctrl11249= Upload speed limit could affect your download speed limit
Ctrl11250=Tips:
Ctrl11251=More information...
Ctrl11252=Manage your Thunder upload speed automatically
Ctrl11295=Spin1
Ctrl11296=(1-999)
Ctrl11297=&Global max connections:
[Dialog151]
Ctrl1061=Browser
Ctrl11175=&Monitor IE
Ctrl1032=Show icons of &Flash and streaming media download
Ctrl11149=Clipboard
Ctrl11176=Monitor Clip&board
Ctrl11150=Monitor File Types
Ctrl11151=Monitor File Types:
Ctrl11152=Website
Ctrl1040=&Analyze Website
Ctrl1133=&Default Settings
Ctrl1033=Upon startup, check if Thunder is &default download manager
[Dialog152]
Ctrl11178=Scan for virus after downloading
Ctrl11180=&Browse...
Ctrl1061=P&arameters:
Ctrl11149=Automatic anti-virus file extensions:
Ctrl11150=Suggestion:\n    Scan your files with Anti-Virus but might result a slight slowdown on your PC.
Ctrl1133=&Default Settings
[Dialog153]
Ctrl1061=Floating window settings
Ctrl11149=Scale:
Ctrl11205=KB/s (1-2048)
Ctrl11151=FG Color 1:
Ctrl11150=BG Color:
Ctrl11152=FG Color:
Ctrl11153=Log
Ctrl11154=State Info:
Ctrl11155=Order Info:
Ctrl11156=Error Messages:
Ctrl11157=Server Info:
Ctrl11158=Warnings:
Ctrl11159=Floating window attribute
Ctrl1130=&Show each tasks download speeds in floating window
Ctrl1035=&Transparent floating window
Ctrl1133=&Default Settings
[Dialog154]
Ctrl1061=Prompt for confirmation when
Ctrl11156=pausing downloads that cant be stopped
Ctrl11157=Multitasking
Ctrl1025=files are downloading on program exit
Ctrl1029=Enable Drag URL on Drop Zone
Ctrl1031=IE by right-menu "Use Thunder to downloaded" extension
Ctrl11149=Alerts
Ctrl11158=New version is out
Ctrl11159=Show Daily Tips
Ctrl11163=News Alert System
Ctrl11150=Advanced
Ctrl11160=&Resources Classification
Ctrl1042=Floating &Window Time:
Ctrl11154=Spin1
Ctrl11151=Seconds(1-5)
Ctrl1045=Delete Task and &File
Ctrl1047=Move to las&t if no data received:
Ctrl11155=Spin2
Ctrl11152=Minutes
Ctrl1133=&Default Settings
Ctrl11243=Thunder Information
Ctrl1046=Open &Video screenshots function
[Dialog155]
Title=Sytem Config Information
Ctrl11150=Task Management Start
Ctrl11151=Speed Change
Ctrl11152=Failed
Ctrl11153=Off prompt
Ctrl1049=Not from Original URL
Ctrl1051=Completed Task
Ctrl1053=Deleting a Task
Ctrl1055=Prompt Correction
Ctrl1057=Normal Access to data
Ctrl1059=Thunder normal work
Ctrl1060=Insufficient disk space
Ctrl11149=Ok
Ctrl2=Cancel
[Dialog166]
Title=New Task
Ctrl1=&Ok
Ctrl2=&Cancel
Ctrl1061=Category &Name:
Ctrl11149=De&fault Directory:
Ctrl11209=&Browse...
Ctrl11150=Head Category:
Ctrl1056=Tree1
[Dialog183]
Title=Moving Document
Ctrl1090=Moving 2/88
Ctrl1092=rgzhdcq.mp3
Ctrl1087=Progress1
Ctrl1095=&Cancel
[Dialog184]
Title=File Failure
Ctrl1=&Ok
Ctrl1061=Failed to open the following document:
[Dialog185]
Title=Choose the download URL
Ctrl1050=List1
Ctrl1015=Select &All
Ctrl1144=&File Choose
Ctrl1=&Ok
Ctrl2=&Cancel
Ctrl11244=Select &Highlighted
[Dialog186]
Title=Expansion Option
Ctrl1015=&Select All
Ctrl1020=S&elect All
Ctrl1=&Ok
Ctrl2=&Cancel
Ctrl1061=Site
Ctrl11149=Extension
Ctrl1050=List1
Ctrl11238=List2
[Dialog187]
Title=Agen User Verification
Ctrl2=&Cancel
Ctrl1108=Progress1
[Dialog188]
Title=Automatic Shut Down
Ctrl2=&Cancel
Ctrl1110=If you do not wish to shut down your PC, click Cancel
Ctrl1=&Ok
[Dialog191]
Title=Manually Rename
Ctrl1=&Ok
Ctrl2=&Cancel
Ctrl1061=Original File Name:
Ctrl11149=File Name:
Ctrl1113=Change File &Types
Ctrl11150=File Type:
[Dialog193]
Title=Xunlei Daily Tips
Ctrl1117=E&xit
Ctrl1118=Thunder Forum
Ctrl1119=Help
Ctrl1115=&Do not show this window
Ctrl1116=&Next
Ctrl1114=Do you know?
[Dialog199]
Title=XP System Tweaking Tools
Ctrl11301=Back to Default Settings(&M)
Ctrl11302=&Close
Ctrl11303=Edit Connection
Ctrl1061=Current Connection：
Ctrl11149=Change to 256 or higher recommended
Ctrl11314=Inspecting Half Connection
[Dialog202]
Title=Type of Task
Ctrl1061=Ca&tegory Name:
Ctrl11149=De&fault directory:
Ctrl11201=&Browse...
Ctrl1=&Ok
Ctrl2=&Cancel
[Dialog204]
Title=Thunder 5 
Ctrl1061=Suggestion: Change your Folder Directory!
Ctrl11202=Change Folder &Directory
Ctrl1032=&Move local file
Ctrl1=&Ok
[Dialog209]
Title=Thunder
Ctrl1=&Ok
Ctrl2=&Cancel
Ctrl11227=No suggestion
[Dialog210]
Title=Repeat Task Suggestion
Ctrl1061=Repeat tasks:
Ctrl11231=List1
Ctrl1=&Ok
Ctrl11149=Suggestion: You can choose a task 
[Dialog214]
Title=Delete tasks
Ctrl2=&Cancel
Ctrl11236=Progress1
Ctrl11235=Collecting Information...
[Dialog248]
Title=Add Task
Ctrl2=Cancel
Ctrl11241=Progress1
[Dialog252]
Title=Thunder 5
Ctrl6=&Yes
Ctrl7=&No
Ctrl1061=Tips: You can choose the menu Tools -> Default Browser, Thunderbolt 5 will set it as default download manager
Ctrl11245=Default Download Manager
Ctrl11247=Thunder 5 will do hash check
[Dialog253]
Title=Thunder 5 
Ctrl1=&Play
Ctrl2=&Close
Ctrl11255=Help
Ctrl11292=Not suggested
[Dialog254]
Title=Download New Task
Ctrl11271=Start Task:
Ctrl11262=List1
Ctrl1061=Title:
Ctrl11149=Seed Issue:
Ctrl11150=Suggestion: Please open the link before ensure their safety
Ctrl11151=Categories:
Ctrl11152=Save to...:
Ctrl1081=Browse
Ctrl11256=Tab1
Ctrl11261=Choices
Ctrl11264=Default
Ctrl1131=Ok
Ctrl1117=Cancel
Ctrl33209=Add
Ctrl33210=Delete
[Dialog255]
Ctrl2=Cancel
Ctrl11259=[machinp][test.aji][afa]...
[Dialog256]
Title=Thunder 5 
Ctrl2=&Close
Ctrl11273=Help
[Dialog263]
Ctrl1061=Port Settings
Ctrl11151=&TCP Port:
Ctrl11152=&UDP Port:
Ctrl11153=If you do not understand the role of this option, use the default settings.
Ctrl11279=&Random
Ctrl11149=Share Settings
Ctrl11154=After downloading, seed for(&P):
Ctrl11150=Set Association
Ctrl11280=Integrate with &left click function
Ctrl11281=Set Thunder &as default BT program
Ctrl1133=&Default Settings
Ctrl11290=Download automatically when BT file opened
Ctrl11311=Allow DHT Network
Ctrl1032=Allow uPnP Function
Ctrl11312=More...
[Dialog267]
Title=Same file name processing.
Ctrl2=&Cancel
Ctrl11283=&Ignore
Ctrl1010=&Delete
[Dialog270]
Title=Thunder 5
Ctrl1=Close
Ctrl11291=Thunder is damaged，Please download and reinstall Thunder。
Ctrl11292=Information unrevealed.
Ctrl11293=Visit the download page
[Dialog274]
Title=Thunder 5
Ctrl11304=Automatically change
Ctrl11305=Manually change
Ctrl11306=Give up
Ctrl11307=Start the next task is to force check
Ctrl1061=Your system limits the number of half TCP connections, we suggests to set it 256 or higher.
Ctrl11149=Faster download speed!
[Dialog279]
Title=Thunder Suggestion
Ctrl11308=Download Again
Ctrl11309=Delete Log
[Dialog281]
Ctrl11310=Close
[Dialog282]
Title=自动升级
Ctrl11316=点击开始下载升级包
Ctrl11317=Progress1
Ctrl1=升级
[Dialog283]
Title=E-捣虐
Ctrl11346=查看
Ctrl11313=重新下载
Ctrl1010=继续下载
Ctrl1061=Static1
Ctrl11149=Static2
[Dialog285]
Title=服务器管理
Ctrl11317=加入列表
Ctrl11316=List1
Ctrl1061=IP或域名地址
Ctrl11149=端口
Ctrl11150=名字
[Dialog287]
Ctrl1061=常规设定
Ctrl11149=用户昵称：
Ctrl11332=导入积分文件...
Ctrl11326=Connects the ED2K
Ctrl11150=Listening Port：
Ctrl1032=Connects the KAD
Ctrl11151=KAD Port：
Ctrl11152=下载完成后持续上传时间：
Ctrl11333=启动自动共享模式
Ctrl11153=高级设定
Ctrl11154=最大源数：
Ctrl11155=单任务最大源：
Ctrl1040=启用身份验证
Ctrl11331=启动时自动连接
Ctrl1034=启用数据压缩
Ctrl1029=雷友间积分奖励
Ctrl11330=启用模糊协议
Ctrl1039=监视ED2K链接
Ctrl1025=启用AICH支持
Ctrl11324=恢复默认设置(&D)
Ctrl11321=连接服务器管理
[Dialog288]
Title=搜索
Ctrl1=OK
Ctrl2=取消
Ctrl1061=搜索：
Ctrl11149=在以下栏目中查找：
[Dialog294]
Ctrl11214=Spin1
Ctrl1075=原始地址使用单线程(&S)
Ctrl1076=只从原始地址下载(&D)
Ctrl1071=登录到服务器(&G):
Ctrl1082=用户名(&R):
Ctrl1083=密码(&P):
Ctrl11334=原始地址线程数(1-10)
Ctrl1085=任务开始:
Ctrl11275=任务完成:
[Dialog298]
Title=下载失败提示
Ctrl2=关闭(&C)
Ctrl11343=下载(&D)
Ctrl11344=file
Ctrl1061=无法完成下载
Ctrl11149=您可以尝试下载以下文件
Ctrl11292=未查询到推荐资源时不再显示该提示
Ctrl11150=查看更多相关资源：
Ctrl1013=访问狗狗资源搜索

